
LABINVENT (InventIrap) - Anomalie #6984
(X) MATERIEL - materiels/find : Champ RECHERCHE général ne marche pas depuis materiels/index 
=> déclenche EXPORT csv 
06/06/2019 07:13 pm - Etienne Pallier

Status: Nouveau Start date: 06/06/2019
Priority: Immédiat Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

En fait, ça déclenche une action "index" au lieu d'une action "find" 
C'est le bouton EXPORT qui est déclenché et non pas le bouton "CHERCHER"

History
#1 - 06/07/2019 10:43 am - Etienne Pallier
- Priority changed from Normal to Immédiat

#2 - 06/07/2019 12:55 pm - Etienne Pallier
- Priority changed from Immédiat to Urgent

#3 - 07/09/2019 04:47 pm - Etienne Pallier
- Priority changed from Urgent to Immédiat

#4 - 07/17/2019 03:47 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/find : Champ RECHERCHE général ne marche pas depuis materiels/index (en mode admin ou 
superadmin) => déclenche EXPORT csv => ajouter un bouton to MATERIEL - materiels/find : Champ RECHERCHE général ne marche pas depuis 
materiels/index => déclenche EXPORT csv 
- Description updated

#5 - 03/05/2020 03:41 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/find : Champ RECHERCHE général ne marche pas depuis materiels/index => déclenche EXPORT csv 
 to (X) MATERIEL - materiels/find : Champ RECHERCHE général ne marche pas depuis materiels/index => déclenche EXPORT csv 
